<?php 
$PageSecurity = 2;
include('includes/session.inc');
include('includes/function_lib.php');
$json = array();
$sql=DB_query("select * from evenement",$db);
while($res1=DB_fetch_assoc($sql)){
    $res[]=$res1;
}

echo  $str=json_encode($res);

//$str1=json_decode($str);
echo "<pre>";
print_r($str1);
?>

